# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = lua-filesystem
pkgbase = lua-filesystem
xdata = pkgtype=split
pkgver = 1.9.0-1
pkgdesc = File System Library for the Lua Programming Language
url = https://lunarmodules.github.io/luafilesystem
builddate = 1767006786
packager = Caleb Maclennan <alerque@archlinux.org>
size = 71526
arch = x86_64
license = MIT
makedepend = lua
makedepend = lua51
makedepend = lua52
makedepend = lua53
makedepend = luarocks
